from django.urls import path
from . import views

urlpatterns = [
    path('', views.home, name='home'),
    path('dashboard/', views.dashboard, name='dashboard'),
    path('fanpages/', views.fanpage_list, name='fanpage_list'),
    path('flows/', views.flow_list, name='flow_list'),
]